<div class="consultation__modal window__modal">
    <button class="close__modal">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#0066ff" data-original="#000000"/></g></svg>
    </button>
    <form class="form" action="#" name="form" method="POST">
        <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
        <div class="input__wrapper">
            <input class="form__input" type="text" placeholder="Введите ваше имя" name="Имя" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
            <span class="help__text">Пример: Иван</span>
        </div>
        <div class="input__wrapper">
            <input class="form__input" type="text" placeholder="Введите ваш email" name="Почта" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
            <span class="help__text">В формате: name@mail.com</span>
        </div>
        <div class="input__wrapper">
            <input class="form__input" type="text" placeholder="Введите ваш телефон" name="Телефон" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
            <span class="help__text">В формате: 88000000000 или 78000000000</span>
        </div>
        <div class="input__wrapper">
            <textarea class="form__input" name="Комментарий" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
        </div>
        <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
        <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
        <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
    </form>
</div>